* {margin:0;padding:0}
img {border:none;margin:0}
a {text-decoration: none;color:#4B4B4B}

body{background:#FFFFFF;color:#000;font-family:Arial,"Helvetica CE",Helvetica,sans-serif;font-size:12px;text-align:center}

#pageContainer {margin:auto;width:780px}
#pageContainer .standard-logo,
#header {width:780px;height:355px;background: url(headerBg3.jpg) no-repeat;text-align: right;position:relative}
body#karta #header {background-image: url(headerBg2_karta.jpg);}
.topMenu a {color:#4B4B4B;font-weight:bold;text-decoration: none;text-align: right;}
#logoInt {width: 104px; height: 34px; margin: 15px 0 0 0; border: 0;position:absolute;right:7px;top:19px}
#pageContainer .standard-logo {
    background: url(header-logo-standard.jpg) no-repeat;
    position: relative;
}
/* naglowek portalowy - wersja 2.0*/
#pageContainer .standard-logo-interia {
width: 106px;
height: 27px;
display: block;
position: absolute;
top: 34px;
right: 17px;
}
.no-svg .standard-logo .standard-logo-interia img {
display: none;
}
.no-svg .standard-logo .standard-logo-interia {
    background-repeat: no-repeat;
    background-image: url(interia-logo-2-0.png);
}
#srvLink {display: block;margin: 60px 0 0 0;width: 780px;height: 250px;}
#selected {color: #959595}

#content {text-align:left;color:#4D4D4D}
#content p {font-size: 18px;margin-left:135px;clear:both;line-height: 26px}
#content .country {color:#01661F}
#content .city {color:#5C952A}
#content .boxes1 img {float:left}
#content .boxes1 div {width:157px;height:66px;float:left;background: url(box.jpg) no-repeat;margin-left:5px}
#content .boxes1 div span {display:block;margin-left: 10px;line-height:22px;font-size: 14px}
#content .boxes1 div span b {color:#01661F;font-size: 16px}
#content .boxes2 img {float:left}
#content .boxes2 div {width:157px;height:66px;float:left;background: url(box2.jpg) no-repeat;margin-left:5px}
#content .boxes2 div span {display:block;margin-left: 10px;line-height:22px;font-size: 14px}
#content .boxes2 div span b {color:#5C952A;font-size: 16px}
#content table {float:left;width:403px} 
table td {text-align: center;line-height: 24px;color:#545454;font-size:13px}
.dgray {background:#E9E9E9}
.gray {background:#F0F0F0}
.lgray {background:#FDFDFD;height:70px}
.first {width:135px;height:46px}
.second {width:70px;font-weight:bold}
.third {width:65px;font-weight:bold}
.fourth {width:133px;font-weight:bold}
.countries {text-align:left;padding-left:7px}
.red {color:#5C952A}
.wide {padding-top: 20px;}

#content span a {text-decoration: underline}
#content ul {list-style:none;float:left}
#content ul li {margin-left: 20px;padding-left:10px;background: url(arrow2.gif) left center no-repeat;line-height:24px;font-size:13px}
#content ul li b {color: #5C952A}
#content .parag {color:#A2A2A2;margin:10px 0 10px 0}

#faq {text-align: left;color: #656565}
#faq div {margin-left:35px}
#faq img {vertical-align: middle;margin: 0 3px 0 3px}
#faq ul {list-style: none;margin-left:35px}
#faq ul li {background: url(arrow2.gif) left center no-repeat;padding-left: 12px;margin: 7px 0 7px 0}
#faq a {color:#303030;font-weight:bold}
#faq h3 {font-size: 20px;font-weight: normal;color: #898989}
#faq p {font-size: 14px;margin: 10px 0 10px 0;font-weight:bold}
#faq p a {color:#01661F}

#regulationsText {text-align:left;}
#regulationsText h4 {margin: 30px 0 20px; color: #01661F; font-size:14px;}
#regulationsText p {color:#656565;font-size:12px;line-height: 1.5em;margin-left: 20px;}
#regulationsText p span.point{display: block; float: left; margin-left: -20px;}
#regulationsText .subPoints {margin-left: 20px;}
#regulationsText .subPoints p {color:#656565;font-size:11px;line-height: 1.4em}

#kartaText {text-align: left;}
#kartaText h3 {font-size: 18px;margin: 20px 0 10px 150px;}
#kartaText h3.world, #kartaText ul.connect.world li span, #kartaText ul.connect.world li small {color: #01661F;}
#kartaText h3.poland, #kartaText ul.connect.poland li span, #kartaText ul.connect.poland li small{color: #5C952A;}

#kartaText ul.connect, #kartaText .connect li {margin: 0; padding: 0;list-style-type: none;} 

#kartaText ul.connect {padding-left: 140px;clear: left;background: no-repeat;height: 141px; font-size: 12px;line-height: 1.5em;}
#kartaText ul.world {background-image: url(/i/world2.gif);}
#kartaText ul.poland {background-image: url(/i/poland2.gif);}
#kartaText ul.connect li strong {font-size: 14px;font-weight: bold;}
#kartaText ul.connect li small {font-size: 12px;font-weight: bold;}
#kartaText ul.connect li {float: left; display: block; background: no-repeat; width: 160px; height: 121px;margin: 0 5px; padding: 10px 20px 10px 10px;}
#kartaText ul.connect.world li {background-image: url(/i/box3.world.gif);}
#kartaText ul.connect.poland li {background-image: url(/i/box3.poland.gif);}
#kartaText ul.connect.world li.last {background-image: url(/i/box3.world.last.gif);}
#kartaText ul.connect.poland li.last {background-image: url(/i/box3.poland.last.gif);}
#kartaText ul.connect li span {font-size: 18px;}

#kartaText .prices table {float:left;width:403px} 
#kartaText .prices span a {text-decoration: underline}
#kartaText .prices ul {list-style:none;float:left; margin-left: 20px;width: 350px;}
#kartaText .prices ul li {padding-left:10px;background: url(arrow2.gif) left center no-repeat;line-height:15px;font-size:13px;margin-bottom: 5px;}
#kartaText .prices ul li.last {margin-top: 20px; background: none !important;}
#kartaText .prices ul li b {color: #5C952A}
#kartaText .prices .parag {color:#A2A2A2;margin:10px 0 10px 0}

.countriesList {text-align:center}
.countriesList ul {list-style:none;margin-left:100px}
.countriesList ul li {clear: both;line-height:16px;color:#6F6F6F}
.countriesList .title {color:#E43200;font-weight:bold;line-height:38px;font-size:13px}
.countriesList ul li p {display:block;width: 300px;float: left;text-align:left}
.countriesList ul li span {display:block;width: 100px;float: left;text-align:center} 

#footer {text-align:center;color:#757575;font-size:11px}
#footer p {color: #5C952A}
#footer div {height:28px;background: url(footer_bg.jpg) center no-repeat}
#footer div span {display:block;padding-top:4px}
#footer div span a {color:#757575;text-decoration:none}
#footer div span .mailto {margin-right:520px}
#footer a {text-decoration: underline;color:#5C952A;line-height:20px}
